Subject: Weird cursor behavior in bash prompt
From: [email-masked] (kendall shaw)

4 Dec 1998 23:08:29 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0 (generated by tm-edit 7.105)
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]

Hi,

I've installed b20. I still have the same trouble with bash that I've had
in previous versions. In my .bash_profile I have:

declare -x PS1='[\!] \w '

whenever I start bash the cursor stays all the way to the left, such that
I have to overwrite the prompt when I type. If I try to source .bash_profile,
I get the same thing. But, if I enter the command at the prompt then
the cursor moves to the end of the prompt from the on.

Is there a solution to this problem?

Kendall
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".